@charset "utf-8";
/* reset */
*{margin:0; padding:0;}
* {box-sizing: content-box;-moz-box-sizing: inherit;-webkit-box-sizing: inherit;}

html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#333;outline:0;}
a,a:hover{color:#333;}
.cl{clear: both;}
.lf{ float: left;}
.rt{ float: right;}
button{border:0;}
body{ font-family: 'Microsoft Yahei'; font-size: 12px;background: #575757;}
.container{ width:1100px; margin:0 auto;}
.mt_10{margin-top: 10px;}


/*top*/
.top_bar{width:100%; height:26px; line-height:26px; border-bottom:1px solid #B3593F;}
.top_bar_l{float:left; width:400px;}
.top_bar_r{float:right;width:580px; text-align:right;}
.top_bar_r a:hover{color: #ad4c30;}
.top_box{ /*height: 194px; background:#fff;*/}
.top_box .top_1{height: 150px;}
.top_1 .logo{width: 190px; height:150px;float: left;}
.top_1 .logo img{ margin-top: 37px;}
.top_1 .cqa_flash{ width: 682px; height: 150px; float: right;}
.top_box .top_2{background:#C9C9C9;width:1100px;margin:0 auto; padding:0 50px;}
.top_2 .nav_ser{ height: 44px;}
.top_2 .nav_ser .nav{ width:855px; height: 40px;padding:2px 0; float: left;}
.top_2 .nav_ser .nav ul li{ float: left; padding:0 13px; line-height: 40px; text-align: center;}
.top_2 .nav_ser .nav ul li a{display: block; color: #333;font-size: 14px; }
.top_2 .nav_ser .nav ul li.on{ background: url(/r/cms/www/default/img/nav_on.png) no-repeat center; background-size: 100% 100%;}
.top_2 .nav_ser .search{ width: 235px; float: left; height: 44px; padding-left: 10px;}
.top_2 .nav_ser .search .ipt{ float: left;}
.top_2 .nav_ser .search .ipt input{ width: 178px; line-height: 31px; font-size: 13px; padding-left: 5px; height: 31px; border:0; margin-top: 7px;border-radius: 4px; color: #585858;}
.top_2 .nav_ser .search  .ser_btn button{ width: 52px; height: 31px; margin-top: 7px;border:0; border-radius: 4px; margin-left: -6px; font-size: 14px; color:#FFF; font-family: 'Microsoft Yahei'; background: #939393; line-height: 31px;}


/*content*/
.big_box{height: auto; overflow: hidden;background: #EEEEEE;width:1200px; margin:0 auto; }
.content{ height: auto; overflow:hidden;padding-top:12px; }

/*footer*/
.footer{width:1200px; margin:0 auto; height:220px; background: #E9E4AD; text-align: center; color: #333; padding-top: 12px;}
.footer_l{float:left; width:300px; padding-left:60px; padding-top:30px;}
.footer_l li{float:left;width:135px;}
.footer_r{float:right; text-align:right; line-height:25px;  padding-top:60px; padding-right:50px;}
/*wx_box*/
.wx_box{ width: 160px; height: 458px; background: #fff; border:1px solid #d6bcb4; right:20px; top: 30%; position: fixed; display:none;}
.wx_box .close{font-size: 20px;text-align: right; padding-right:11px; height: 30px; line-height: 30px; color:#9e733c; font-weight: bold; cursor: pointer;}
.wx_box .weibo img{ margin-left: 16px;}
.wx_box .wb_er{ line-height: 25px; text-align: center;}
.wx_box .wb{ text-align: center; color: #0f9ac4;}
.wx_box .wb img{ margin-right: 5px;}
.wx_box .guanzhu{ height: 25px; padding:1px 0;margin:6px 0;}
.wx_box .guanzhu button{ width: 72px; height: 23px; background: url(/r/cms/www/default/img/guanzhu.png) center no-repeat; color: #fff; padding-left: 10px; margin-left: 45px;}
.wx_box .shouting button{ background: url(/r/cms/www/default/img/shouting.png) center no-repeat; padding-left: 14px;}


/*main*/
.main{ height: auto; overflow: hidden; margin-bottom:30px; margin-top: 15px;}
.main_lf{width: 265px;height: auto; background: #FFF;}
.main_lf .m_lf_1{border:1px solid #e0e0d3; padding-bottom: 8px; height: auto; overflow: hidden;}
.main_lf .m_lf_1 .tt{ height: 43px; line-height: 43px; background: #eceff0; font-size: 18px; color: #333; padding-left: 10px;border-bottom: 1px solid #e5e5db;}
.main_lf .m_lf_1 .tt span{display:block; float: right; margin-right: 12px; }
.main_lf .m_lf_1 .tt span a{font-size: 12px; color: #fff; background: #ad4c30; padding:0px 4px 2px 4px; border-radius: 4px;}
.list_cont{ height: auto; overflow: hidden;}
.list_cont ul li{ line-height: 25px; }
.list_cont ul li b{   border-top: 4px solid transparent;border-left: 4px solid #919191 ;
    border-bottom: 4px solid transparent;display: inline-block; height: 0;margin:0 7px;width: 0;}
.list_cont ul li span{ float: right;}
.main_lf .m_lf_1 .news_list{}
.main_lf .m_lf_1 .news_list ul li{ width: 124px;height: 160px;float:left; margin-left:5px;overflow: hidden; margin-top: 8px; }
.main_lf .m_lf_1 .news_list ul li p{ line-height: 18px; padding-left: 3px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
/* banner */
.slideBox{ position:relative; width:1200px; height:450px; overflow:hidden;margin:0 auto;}
.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}
.slideBox .tips{ position:absolute; bottom:0px; width:100%; height:50px; background-color:#000; overflow:hidden;}
.slideBox .tips .title{ position:absolute; left:0px; top:0px; height:100%;}
.slideBox .tips .title a{ color:#FFF; font-size:18px; line-height:50px; margin-left:10px; text-decoration:none;}
.slideBox .tips .title a:hover{ text-decoration:underline !important;}
.slideBox .tips .nums{ position:absolute; right:0px; top:0px; height:100%;}
.slideBox .tips .nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:20px; height:20px; background-color:#FFF; text-indent:-99999px; margin:15px 10px 0px 0px;}
.slideBox .tips .nums a.active{ background-color:#093;}


/*img new*/
.news_list img{
	width: 100%;
	height: 80%;
}
.news_list p{
	text-align: center;
}

.list_main ul li a:hover
{ 
	color:#ad4c30;
	font-weight:bold;
}